Computer Security
[EN] securityvulns.ru no-pyccku


HP Help and Support Center buffer overflow
Published:21.06.2007
Source:
SecurityVulns ID:7833
Type:remote
Threat Level:
5/10
CVE:CVE-2007-3180 (Buffer overflow in Help and Support Center before 4.4 C on HP Windows systems allows remote attackers to read or write arbitrary files via unknown vectors.)
Original documentdocumentHP, [security bulletin] HPSBPI02226 SSRT061274 rev.1 - HP Help and Support Center Running on HP Notebook Computers Running with Windows XP, Remote Unauthorized Access (21.06.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod